Herzlich willkommen bei PC-Sicherheit.net Du betrachtest derzeit das Forum als Gast und hast damit nur eingeschränkten Zugriff. Um alle Bereiche zusehen und alle Forenfunktionen nutzen zu können ist eine kostenlose Registrierung erforderlich.

Wir würden uns freuen Dich bald bei uns als Mitglied begrüßen zu dürfen.
Viele Grüße vom PC-Sicherheit.net Team

WordPress exploit=ultimate-form-builder-lite Plugin bis 1.3.6

Hier ist der Platz für alle wichtigen Sicherheitsmeldungen.
Antworten
Benutzeravatar
darktwillight
Administrator
Administrator
Beiträge: 9893
Registriert: Mo 5. Aug 2013, 00:51
Betriebssystem: Win10.Pro
Browser: FF/chrome
Firewall: Emsisoft
Virenscanner: Emsisoft
Hat sich bedankt: 1169 Mal
Danksagung erhalten: 336 Mal

WordPress exploit=ultimate-form-builder-lite Plugin bis 1.3.6

#1

Beitrag von darktwillight » Sa 28. Okt 2017, 10:17

Wie bei jeder Schwachstelle ...schnellsten den Aktualisieren ..
und zwar auf Version 1.3.7
Zitat:ultimate-form-builder-lite Plugin bis 1.3.6 auf WordPress wp-admin/admin-ajax.php SQL Injection
Quelle: https://vuldb.com/de/?id.108649
Bild Have a nice Day herzliche grüße Norbert
Emsisoft Internet Security

Die Leute sagen immer: Die Zeiten werden schlimmer.
Die Zeiten bleiben immer. Die Leute werden schlimmer.
Joachim Ringelnatz

Leider bringt die Wahrheit nicht immer Gerechtigkeit

Antworten